@charset "utf-8";
/* CSS Document */

#ContentWrap #InnerWrap #ImageGallery #Pgallery1 {
	float: left;
	height: 270px;
	width: 210px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#ContentWrap #InnerWrap #ImageGallery #Pgallery2 {
	float: left;
	height: 270px;
	width: 210px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#ContentWrap #InnerWrap #ImageGallery #Pgallery3 {
	float: left;
	height: 270px;
	width: 210px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#ContentWrap #InnerWrap #ImageGallery #Pgallery4 {
	float: left;
	height: 270px;
	width: 210px;
	margin: 10px;
}
#ContentWrap #InnerWrap #ImageGallery #galleryWrap #Pgallery5 {
	float: left;
	height: 130px;
	width: 440px;
	margin-bottom: 5px;
	margin-left: 20px;
}
#ContentWrap #InnerWrap #ImageGallery #galleryWrap #Pgallery6 {
	float: left;
	height: 130px;
	width: 440px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 5px;
}
#ContentWrap #InnerWrap #ImageGallery #Pgallery7{
	float: left;
	width: 440px;
	height: 270px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 10px;
}
#ImageGallery #galleryWrap {
	float: left;
	height: 270px;
	width: 460px;
	margin-top: 10px;
}


#Pgallery1 .rollover     {
	height: 270px;
	width: 210px;
	background-image: url(../images/pgallery/pgallery_1.jpg);
	background-repeat: no-repeat;
}
#Pgallery1 .image_fade {
	height: 270px;
	width: 210px;
	position: absolute;
	background-image: url(../images/pgallery/pgallery_1_rollover.jpg);
	background-repeat: no-repeat;
}

#Pgallery2 .rollover     {
	height: 270px;
	width: 210px;
	background-image: url(../images/pgallery/pgallery_2.jpg);
	background-repeat: no-repeat;
}
#Pgallery2 .image_fade {
	height: 270px;
	width: 210px;
	position: absolute;
	background-image: url(../images/pgallery/pgallery_2_rollover.jpg);
	background-repeat: no-repeat;
}

#Pgallery3 .rollover     {
	height: 270px;
	width: 210px;
	background-image: url(../images/pgallery/pgallery_3.jpg);
	background-repeat: no-repeat;
}
#Pgallery3 .image_fade {
	height: 270px;
	width: 210px;
	position: absolute;
	background-image: url(../images/pgallery/pgallery_3_rollover.jpg);
	background-repeat: no-repeat;
}

#Pgallery4 .rollover     {
	height: 270px;
	width: 210px;
	background-image: url(../images/pgallery/pgallery_4.jpg);
	background-repeat: no-repeat;
}
#Pgallery4 .image_fade {
	height: 270px;
	width: 210px;
	position: absolute;
	background-image: url(../images/pgallery/pgallery_4_rollover.jpg);
	background-repeat: no-repeat;
}
#Pgallery5 .rollover     {
	height: 130px;
	width: 440px;
	background-image: url(../images/pgallery/pgallery_5.jpg);
	background-repeat: no-repeat;
}
#Pgallery5 .image_fade {
	height: 130px;
	width: 440px;
	position: absolute;
	background-image: url(../images/pgallery/pgallery_5_rollover.jpg);
	background-repeat: no-repeat;
}

#Pgallery6 .rollover     {
	height: 130px;
	width: 440px;
	background-image: url(../images/pgallery/pgallery_6.jpg);
	background-repeat: no-repeat;
}
#Pgallery6 .image_fade {
	height: 130px;
	width: 440px;
	position: absolute;
	background-image: url(../images/pgallery/pgallery_6_rollover.jpg);
	background-repeat: no-repeat;
}

#Pgallery7 .rollover     {
	height: 270px;
	width: 440px;
	background-image: url(../images/pgallery/pgallery_7.jpg);
	background-repeat: no-repeat;
}
#Pgallery7 .image_fade {
	height: 270px;
	width: 440px;
	position: absolute;
	background-image: url(../images/pgallery/pgallery_7_rollover.jpg);
	background-repeat: no-repeat;
}
